
//Left Sidebar Content
aside.l-sidebar.l-sidebar-3.t-sidebar-3.z-index-99

	//User Profile
	.l-side-box
		.widget-profile-2.profile-2-in-side.t-profile-2-1
			.profile-2-img
				a(href="page-profile.html"): img(src='img/profile/profile.jpg')
				a.edit-profile(href="page-profile.html"): i.fa.fa-edit

			ul.profile-2-info
				li: h3 William Jones
				li Designer

			ul.profile-2-details
				li: a(href="#")
					span.text Messages
					span.text-small M
					.label.label-info 5

				li: a(href="#")
					span.text Tasks
					span.text-small T
					.label.label-danger 4

				li: a(href="#")
					span.text Notifications
					span.text-small N
					.label.label-success 5

	//Social Stats
	.l-side-box
		.widget-social.social-in-side.t-social-facebook
			.social-icon
				i.fa.fa-facebook
			.social-info
				span 76547
				= ' '
				| Likes

	.l-side-box
		.widget-social.social-in-side.t-social-twitter
			.social-icon
				i.fa.fa-twitter
			.social-info
				span 34756
				= ' '
				| Followers

	.l-side-box
		.widget-social.social-in-side.t-social-youtube
			.social-icon
				i.fa.fa-youtube
			.social-info
				span 12478
				= ' '
				| Subscribers
